.package-view-data {
  width: 80%;
  background-color: lightgray;
  height: 90%;
  margin: 35px auto auto;
  overflow-y: auto;
  overflow-x: hidden;
}
.addPackage-allData-notfound{
  width: 100%;
  font-variant-caps: all-petite-caps;
}
.addPackage-allData-notfound h2{
  color: darkgrey;
}
.addPackage-allData-notfound h4{
  color: dimgrey;
  font-size: 25px;
  margin: 0;
}
.addPackage-allData-notfound h4::before {
  content: '- ';
}
#package-view-wrapper {
  display: block;
}

#package-view-wrapper h2 {
  text-align: center;
  margin: 0 0 10px;
}

.package-form-wrapper {
  width: 95%;
  margin: 30px auto;
  box-shadow: 0 0 5px 0 grey;
  height: 100%;
  padding-bottom: 20px;
}

.package-form-wrapper h1 {
  font-size: 30px;
  margin: 0px;
  padding: 10px;
  font-variant: small-caps;
  color: dimgrey;
}

.package-form-wrapper form label {
  font-variant-caps: all-small-caps;
  font-size: 20px;
  margin: 0;
  color: darkgrey;
  width: 100%;
}

.package-form-packageName .ant-input-affix-wrapper{
  margin: 10px;
  width: 650px;
}

.package-form-packageName .ant-input-affix-wrapper .ant-input-prefix {
  font-size: 15px;
  color: darkgrey;
}

.package-form-tripFacts .ant-input-affix-wrapper{
  width: 200px;
  margin: 0 10px;
}

.package-form-tripFacts .ant-input-affix-wrapper .ant-input-suffix{
  font-size: 15px;
  color: darkgrey;
}

.package-form-description .ant-input-affix-wrapper {
  width: 80%;
  height: 400px;
}

.package-form-description .ant-input-affix-wrapper textarea{
  font-size: 18px;
  resize: none;
  border-radius: 10px;
}

.package-view-tripFacts {
  border-radius: 10px;
}

.package-view-tripFacts table {
  width: 80%;
  margin: auto;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0px 0px 3px 0px grey;
}

.package-view-tripFacts table tr {
  background-color: transparent;
  font-size: 17px;
  color: black;
  box-shadow: none;
}

.package-view-tripFacts table tr td {
  padding: 10px 20px;
  text-align: left;
  width: 25%;
}

.package-view-description {
  width: 80%;
  margin: auto;
  margin-top: 10px;
  box-shadow: 0px 0px 2px 0px grey;
  max-height: 300px;
  overflow-y: auto;
  overflow-x: hidden;
  text-align: justify;
  padding: 10px;
  border-radius: 10px;
}

.package-view-highlights {
  width: 80%;
  margin: auto;
  text-align: left;
  padding: 10px;
}

.package-view-highlights ul li {
  font-size: 17px;
}

.package-view-itinerary-wrapper {
  width: 80%;
  margin: auto;
  padding: 10px;
}

.package-view-itinerary-eachData {
  width: 90%;
  margin: auto;
  margin-bottom: 10px;
  box-shadow: 0px 0px 3px 0px grey;
  border-radius: 5px;
  text-align: left;
  padding: 5px;
}

.package-view-itinerary-eachData h3 {
  margin: 0px;
  margin-bottom: 5px;
  font-size: 20px;
}

.package-view-itinerary-eachData p {
  max-height: 200px;
  min-height: 50px;
  overflow-x: hidden;
  overflow-y: auto;
}

.package-view-costDetails {
  width: 80%;
  margin: auto;
  padding: 10px;
}

.package-view-costDetails h3 {
  font-size: 22px;
}

.package-view-costDetails ul li {
  text-align: left;
  font-size: 17px;
}

/* not used */

.managePackage-nav-wrapper button:hover, .managePackage-nav-wrapper button:focus {
  background-color: lightgray;
  color: black;
  outline: none;
}

#managePackage-form-wrapper {
  padding-top: 20px;
}

.managePackage-form-headTitle {
  margin-top: -10px;
  color: grey;
  font-size: 30px;
  font-variant-caps: petite-caps;
}

.managePackage-form {
  background-color: #e9ecef;
  margin: auto;
  padding: 7px;
  border: 2px solid grey;
  width: 80%;
  border-radius: 10px;
  height: 98%;
}

#packageDescription {
  width: 90%;
  overflow: auto;
  word-wrap: normal;
  resize: none;
  height: 400px;
  text-align: justify;
}
.itinerary-eachData{
  margin: auto;
  border-bottom: 1px dashed darkgrey;
  width: 80%;
}

.itinerary-wrapper {
  transition: 1s;
  overflow: hidden;
}

.itinerary-eachData i {
  font-variant-caps: petite-caps;
  color: grey;
  font-size: 20px;
  font-style: normal;
  margin-right: 20px;
}

.itinerary-eachData .ant-input-affix-wrapper {
  width: 90%;
  margin: 10px 0 5px 0;
}

.itinerary-eachData .ant-input-affix-wrapper-textarea-with-clear-btn{
  width: 100%;
  overflow: auto;
  word-wrap: normal;
  height: 105px;
  text-align: justify;
  margin: 5px 0 10px 0;
}

.itinerary-form-wrapper {
  overflow: auto;
  position: absolute;
  height: 60%;
}

.mP-cD-h {
  width: 90%;
  background-color: transparent;
  text-align: center;
  margin-left: 5%;
}

.mP-cD-h-btn{
  width: 50%;
  margin: 0;
  padding: 10px 0px;
  border-radius: 0px;
  font-weight: 600;
  color: initial;
  outline: none;
  border: none;
  font-size: 16px;
  font-family: monospace;
}

.mP-cD-h-btn:hover {
  background-color: #d1d1d14d;
  color: black;
}

.mP-cD-h-btn-slt {
  background-color: #d1d1d14d;
  border-bottom: 1px solid whitesmoke;
  color: black;
}

.mP-cD-h-btn-noslt {
  color: darkgray;
}

/*PACKAGE TABLE*/
.table-wrapper{
  margin: 10px;
  box-shadow: 0 0 5px 1px grey;
}
.packageList-table{
  width: 100%;
}
/*TABLE HEAD*/
.packageList-table thead tr{
  font-size: 22px;
  font-variant-caps: all-small-caps;
  background: lightgray;
}
.packageList-table thead tr th:nth-child(1),
.packageList-table tbody tr td:nth-child(1){
  width: 5%;
}
.packageList-table thead tr th:nth-child(2),
.packageList-table tbody tr td:nth-child(2){
  width: 25%;
}
.packageList-table thead tr th:nth-child(3),
.packageList-table tbody tr td:nth-child(3){
  width: 40%;
}
.packageList-table thead tr th:nth-child(4),
.packageList-table tbody tr td:nth-child(4),
.packageList-table thead tr th:nth-child(5),
.packageList-table tbody tr td:nth-child(5),
.packageList-table thead tr th:nth-child(6),
.packageList-table tbody tr td:nth-child(6){
  width: 10%;
}
/*TABLE BODY*/
.packageList-table tbody tr button{
  padding: 2px 5px;
  font-size: 14px;
  margin: 0px;
}
.packageList-table tbody tr{
  height: 120px;
}
.packageList-table tbody tr td img{
  cursor: pointer;
  box-shadow: 0 0 3px 0 grey;
  height: 100px;
}
/*PACKAGE IMAGE*/
.package-image-content{
  background: whitesmoke;
  width: 85%;
  height: 90%;
  margin: 30px auto auto;
  padding: 10px;
}
.package-image-content .avatar-uploader .ant-upload-select-picture-card{
  width: 100%;
  height: 100px;
  margin: auto;
}
.package-image-content .avatar-uploader .ant-upload-select-picture-card img{
  width: auto;
  height: 470px;
  margin: auto;
}
.package-image-edit-text{
  font-size: 20px;
  color: grey;
}
